Bug 12895 - вышла новая версия - 0.7.1
: вышла новая версия - 0.7.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pingus)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-25 02:10 by
Modified: 2007-11-02 23:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-25 02:10:07
было бы неплохо собрать :)
------- Comment #1 From 2007-09-29 04:51:13 -------
:)

fixed in pingus-0.7.1-alt1